» Ubuntu » Paketit

Error

two or more packages specified (xmanpages-ja lucid)